<?php


//-----------------------------Site Identity Color----------------

	$ca_biz_startup_site_identity_color = get_theme_mod('ca_biz_startup_site_identity_color');
	$ca_biz_startup_site_identity_tagline_color = get_theme_mod('ca_biz_startup_site_identity_tagline_color');

//-----------Primary Color-----------
	
	$ca_biz_startup_primary_color = get_theme_mod('ca_biz_startup_primary_color');

//=====================Whole CSS===================================


	$custom_css ='.display_only h1 a,.display_only p{';
	
	$custom_css .='}';





//==============Main Setting Section===========================================


// ----------------Site Identity Color--------------------

	if($ca_biz_startup_site_identity_color != false){
		$custom_css .='.display_only h1 a{';
			if($ca_biz_startup_site_identity_color != false)
		    	$custom_css .='color: '.esc_html($ca_biz_startup_site_identity_color).'!important;';
		$custom_css .='}';
	}

	if($ca_biz_startup_site_identity_tagline_color != false){
		$custom_css .='.display_only p{';
			if($ca_biz_startup_site_identity_tagline_color != false)
		    	$custom_css .='color: '.esc_html($ca_biz_startup_site_identity_tagline_color).'!important;';
		$custom_css .='}';
	}

//---------------PRIMARY COLOR----------

	if($ca_biz_startup_primary_color != false){
		$custom_css .='#sidebar .widget-title,div#sidebar h2,#sidebar a:hover , h2.post-title:hover,.display_only h1 a,.readmore-latest a,.sec2-meta span,.nav-previous a:hover, .nav-next a:hover,.about-text-box h3,footer a:hover{';
			if($ca_biz_startup_primary_color != false)
		    	$custom_css .='color: '.esc_html($ca_biz_startup_primary_color).'!important;';
		$custom_css .='}';
	}

	if($ca_biz_startup_primary_color != false){
		$custom_css .='.wp-block-calendar table th,.button:hover,.theme-btn a,.pagination a:hover,.read-more-link:hover,.singlepost-category a,.card-body a,.entry-meta,section#features,.sec2-cat a,.about-box-1{';
			if($ca_biz_startup_primary_color != false)
		    	$custom_css .='background-color: '.esc_html($ca_biz_startup_primary_color).'!important;';
		$custom_css .='}';
	}


?>